.dgrControl_BlackGlass,
.dgrDisabled_BlackGlass
{
	border: none 0px #4E4F51;
	font: 8.5px Verdana;
	background-color: #eef2f5;
	color: Black;
	cursor: default;
}

.dgrDisabled_BlackGlass 
{
	color:Gray;
}
.dgrControl_BlackGlass a 
{
	/*color:#5555FF;*/
}
.dgrDisabled_BlackGlass a
{
	color:Gray;	
}
.dgrLoadingPanel_BlackGlass
{
	border:none 0px #D3D3D3;
	background-color: #E3E3E1;
	font: 8.5px Verdana;
	color: #303030;
}
.dgrLoadingPanel_BlackGlass td
{
	white-space: nowrap;
	text-align: center;
	padding: 9px 9px 9px 9px;
}
.dgrLoadingPanelStatusBar_BlackGlass
{
	background-color: transparent;
	font: 8.5px Verdana;
}
.dgrLoadingPanelStatusBar_BlackGlass td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px 0px 2px;
}

.dgrFilterPopupWindow_BlackGlass
{
	color: Black;
	font: 8.5px Verdana;
	border: none 0px #9f9f9f;
}
.dgrFilterPopupItemsArea_BlackGlass
{
	color: Black;
	background-color: White;
}
.dgrFilterPopupButtonPanel_BlackGlass
{
	font: 8.5px Verdana;
	background-color: #cad7de;
	border: 0px none #dcdcdc;
	color: Black;
}

.dgrFilterPopupItem_BlackGlass td.dgr,
.dgrFilterPopupActiveItem_BlackGlass td.dgr,
.dgrFilterPopupSelectedItem_BlackGlass td.dgr
{
	padding: 2px 2px 3px 3px;
	border: 0px none White;
}
.dgrFilterPopupActiveItem_BlackGlass
{
	background: #C1CED9;
    color: Black;
}
.dgrFilterPopupSelectedItem_BlackGlass
{
	background: #93A7BA;
    color: white;
}

.dgrTable_BlackGlass
{
	background-color: transparent;
	border: solid 1px #FFFFFF !important;
	border-collapse: separate !important;
	overflow:hidden;
	font: 8.5px Verdana;
	color: Black;
}
.dgrTable_BlackGlass .dgrHeader_BlackGlass
{
    padding-left: 6px;
    padding-right: 6px;
}

.dgrInlineEditRow_BlackGlass,
.dgrDataRow_BlackGlass
{
	font: 8.5px Verdana;
	background-color: White;
}
.dgrInlineEditRow_BlackGlass td.dgr
{
	border-bottom: none 0px #a4bed1;
	border-right: 0px none #a4bed1;
}
.dgrDataRowAlt_BlackGlass
{
	background-color:#EDEDEB;
}
.dgrFilterRow_BlackGlass 
{
	background-color: #eef2f5;
}
.dgrEditForm_BlackGlass 
{
	background-color: #EEF2F5;
}
.dgrEditForm_BlackGlass td.dgr
{
	border-bottom: none 0px #a4bed1;
	padding: 9px 0px 2px 0px;
}
.dgrSelectedRow_BlackGlass
{
	background-color:#e0eaec;
}
.dgrFocusedRow_BlackGlass
{
	background-color: #8D8D8D;
}
.dgrPreviewRow_BlackGlass
{
	background-color:#ECF2F3;
}
.dgrDetailCell_BlackGlass,
.dgrPreviewRow_BlackGlass td.dgr,
.dgrEmptyDataRow_BlackGlass td.dgr
{
	color: #6f7070;
}
.dgrDetailCell_BlackGlass,
.dgrPreviewRow_BlackGlass td.dgr,
.dgrEmptyDataRow_BlackGlass td.dgr
{
	padding: 7px 2px 10px 13px;
	border-bottom: none 0px #4e4f51;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	line-height: 16px;
}
.dgrDetailRow_BlackGlass td.dgrIndentCell
{
	border-bottom: none 0px #4e4f51;
}
.dgrEmptyDataRow_BlackGlass
{
	color: Gray;
}
.dgrEmptyDataRow_BlackGlass td.dgr
{
	text-align:center;
}

.dgrEditFormDisplayRow_BlackGlass,
.dgrDataRow_BlackGlass,
.dgrDataRowAlt_BlackGlass,
.dgrSelectedRow_BlackGlass,
.dgrFocusedRow_BlackGlass
{
	background-color: #EDEDED;
}
.dgrEditFormDisplayRow_BlackGlass td.dgr,
.dgrDataRow_BlackGlass td.dgr,
.dgrDataRowAlt_BlackGlass td.dgr,
.dgrSelectedRow_BlackGlass td.dgr,
.dgrFocusedRow_BlackGlass td.dgr
{
	overflow: hidden;
	border-bottom: none 0px #a4bed1;
	border-right: none 0px #a4bed1;
	border-top: 0;
	border-left: 0;
	padding: 3px 6px 3px 6px;
		border: solid 1px #FFFFFF !important;
}
.dgrDataRow_BlackGlass td.dgrIndentCell, 
.dgrFocusedRow_BlackGlass td.dgrIndentCell,
.dgrSelectedRow_BlackGlass td.dgrIndentCell
{
	background-color: #cecfd1!important;  
}

.dgrFocusedRow_BlackGlass
{
	background-color: #BDCAD5;
}
.dgrSelectedRow_BlackGlass
{
	background-color: #E0EAEC;
}
.dgrEditingErrorRow_BlackGlass
{
	background-color: #FFC8C8;
	color: Red;
}
.dgrEditingErrorRow_BlackGlass td.dgr
{
	white-space: pre-wrap;
	border-bottom: none 0px #a4bed1;
	border-right: 0;
	border-top: 0;
	border-left: 0;
	padding: 6px 10px 6px 10px;
}

.dgrFilterRow_BlackGlass td.dgr
{
	border-bottom: none 0px #c2d4da;
	border-right: 0px none #c2d4da;
	border-top: 0;
	border-left: 0;
	padding: 2px 2px 2px 2px;
}
.dgrFilterRow_BlackGlass .dgrIndentCell
{
    border-bottom-style: none;
    border-top-style: none;
}
.dgrGroupRow_BlackGlass
{
	background-color: #cecfd1;
}
.dgrGroupRow_BlackGlass td.dgr,
.dgrFocusedGroupRow_BlackGlass td.dgr
{
	border: none 0;
	vertical-align:middle;
	white-space:nowrap;
	border-top: none 0px #ebf3f8;
	border-bottom: none 0px #a4bed1;
	padding: 2px 6px 4px 6px;
}
.dgrDataRow_BlackGlass td.dgrIndentCell,
.dgrGroupRow_BlackGlass td.dgrIndentCell,
.dgrGroupFooter_BlackGlass td.dgrIndentCell
{
	border-top: 0px;
	border-right: none 0px #a4bed1;
}

.dgrFocusedGroupRow_BlackGlass
{
	background-color: #bdcad5;
    color: #000000;
}
.dgrFocusedGroupRow_BlackGlass td.dgr
{
  	border-top: none 0px #dae3ea;
}

.dgrHeaderPanel_BlackGlass {
	background-color: #F9F9F9;
	color: Black;
	padding: 8px 4px 8px 4px;
}

.dgrHeader_BlackGlass {
	cursor:pointer;
	white-space:nowrap;
	padding: 4px 7px 6px 7px;
	background: #CECFD1;
	overflow:hidden;
	-moz-user-select: none;
	border: solid 1px #FFFFFF !important;
}
.dgrHeader_BlackGlass, .dgrHeader_BlackGlass table 
{
	color: Black;
	font: 8.5pt Verdana;
}
.dgrHeader_BlackGlass td {
	white-space:nowrap;
}
.dgrCustomization_BlackGlass,
.dgrPopupEditForm_BlackGlass 
{
	width:100%;
	padding:0 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
.dgrGroupPanel_BlackGlass
{
	white-space:nowrap;
	background: #CDD7DE url('gvGroupPanelBackground.gif') repeat-x top left;
	border-bottom: none 0px #4E4F51;
	padding: 7px 4px 8px 9px;
}
.dgrFooter_BlackGlass
{
	background-color: #CCDAE3;
	white-space:nowrap;
}
.dgrFooter_BlackGlass td.dgr
{
	padding: 5px 6px 5px 6px;
	padding-bottom: 7px;
	border-bottom: none 0px #A4BED1;
	border-right-style: none;
}
.dgrGroupFooter_BlackGlass
{
	background-color: #CCDAE3;
	white-space:nowrap;
}
.dgrGroupFooter_BlackGlass td.dgr
{
	padding: 5px 6px 5px 6px;
	padding-bottom: 6px;
	border-bottom: none 0px #a4bed1;
	border-right-style: none;
}
.dgrGroupFooter_BlackGlass td.dgrIndentCell
{
    border-right: none 0px #a4bed1;
    background-color: #cecfd1;
}

.dgrDataRow_BlackGlass .dgrIndentCell
{
    background-color: #CCDAE3!important;
}
.dgrTitlePanel_BlackGlass
{
	font-weight:bold;
	padding:3px;
	text-align:center;	
	background-color: #c9d7dc;
	border-bottom: none 0px #a4bed1;
}
.dgrLoadingDiv_BlackGlass
{
	background-color:#777777;
	opacity: 0.7;

}

.dgrStatusBar_BlackGlass 
{
	border-top: none 0px #a4bed1;
}
.dgrStatusBar_BlackGlass tr.dgr
{
	height: 20px;
}
.dgrCommandColumn_BlackGlass
{
	padding: 2px 2px 2px 2px;
}
.dgrCommandColumn_BlackGlass a
{
	margin: 0px 3px 0px 0px;
    color: #3e6b96;    
}
.dgrCommandColumn_BlackGlass a:hover
{
    color:#ff9600;
}

.dgrCommandColumnItem_BlackGlass
{	
}
.dgrEditFormTable_BlackGlass
{
	padding: 2px 6px 6px 4px;
	font: 8.5px Verdana;
	color: Black;
	background-color: #EEF2F5;
}
.dgrEditFormCaption_BlackGlass
{
	padding: 2px 4px 2px 10px;
	background-color: #EEF2F5;
}

.dgrInlineEditCell_BlackGlass
{
	padding: 1px 1px 1px 1px; 
}

.dgrEditFormCell_BlackGlass
{
	padding: 2px 4px 2px 4px; 
	border: 0;
}
.dgrControl_BlackGlass .dxpControl_BlackGlass
{
	background-color: #eef2f5;
}
